## libdata-alias-perl 1.10

=== debian/changelog ===
libdata-alias-perl (1.10-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * Add myself to Uploaders and Copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 27 Dec 2010 19:57:10 -0500

libdata-alias-perl (1.08-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Damyan Ivanov ]
  * add myself to Uploaders
  * debian/rules: DH7 tiny
  * debian/control: drop redundant version from perl dependencies

  [ Ansgar Burchardt ]
  * New upstream release.
    + Works with perl 5.12. (Closes: #578547)
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes; add new copyright holder.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 26 Oct 2010 10:22:22 +0200

libdata-alias-perl (1.07-1) unstable; urgency=low

  * Initial Release. (Closes: #523840)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 16 Apr 2009 08:17:04 -0700
