=== debian/control ===
Source: libdata-alias-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Alias/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-alias-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-alias-perl/

Package: libdata-alias-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to create aliases instead of copies
 Data::Alias is a Perl module that enables developers to apply "aliasing
 semantics" to a section of code, causing aliases to be made whereever
 Perl would normally make copies instead. You can use this to improve
 efficiency and readability, when compared to using references.
