## libdata-alias-perl 1.15

=== debian/changelog ===
libdata-alias-perl (1.15-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add patch: 0001-Save-types-have-been-stored-in-UVs-on-the-save-
    stack.patch: adapt to changed storage of save types on the stack.
    Thanks to Niko Tyni for the patch (Closes: #649058)

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Nov 2011 22:09:37 +0100

libdata-alias-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Jun 2011 22:39:42 +0200

libdata-alias-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: add libtest-pod-perl and libtest-pod-coverage-perl to
    B-D (needed by new upstream tests)
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Wed, 27 Apr 2011 23:13:52 -0600

libdata-alias-perl (1.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.12

  [ gregor herrmann ]
  * New upstream release 1.13.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Apr 2011 20:56:56 +0200

libdata-alias-perl (1.11-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Feb 2011 21:12:23 -0500
