=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Alias/   .*/Data-Alias-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
