## libdata-alias-perl 1.16

=== debian/changelog ===
libdata-alias-perl (1.16-2) unstable; urgency=low

  [ Dominic Hargreaves ]
  * Bump debhelper compat level to 9
  * Apply patch from Niko Tyni fixing FTBFS with -Werror=format-security
    (Closes: #661398)

  [ gregor herrmann ]
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 23:14:13 +0100

libdata-alias-perl (1.16-1) unstable; urgency=low

  * Imported Upstream version 1.16
  * Update d/copyright to latest .174 revision
  * Removed 0001-Save-types-have-been-stored-in-UVs-on-the-save-stack.patch
  * Fixed libdata-alias-perl source: comma-separated-files-in-dep5-copyright
    lintian message
  * Update years for Module::Install in d/copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 18 Nov 2011 23:34:05 +0100
