## libdata-alias-perl 1.18

=== debian/changelog ===
libdata-alias-perl (1.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 17:15:42 +0200

libdata-alias-perl (1.17-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: Error in `/usr/bin/perl': realloc()"
    (Closes: #708596)
  * Remove patch, applied upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Aug 2013 23:01:35 +0200
