=== debian/control ===
Source: libdata-alias-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-alias-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-alias-perl.git
Homepage: https://metacpan.org/release/Data-Alias/

Package: libdata-alias-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to create aliases instead of copies
 Data::Alias is a Perl module that enables developers to apply "aliasing
 semantics" to a section of code, causing aliases to be made whereever
 Perl would normally make copies instead. You can use this to improve
 efficiency and readability, when compared to using references.
