## libdata-alias-perl 1.20

=== debian/changelog ===
libdata-alias-perl (1.20-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:26:11 +0000

libdata-alias-perl (1.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream releases 1.19, 1.20.
    Fix for "FTBFS with perl 5.22".
    (Closes: #787453)
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Oct 2015 19:25:23 +0200
