=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-alias-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-alias-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-alias-perl.git
-Homepage: https://metacpan.org/release/Data-Alias/
+Homepage: https://metacpan.org/release/Data-Alias
 
 Package: libdata-alias-perl
 Architecture: any
