=== debian/watch ===
version=3
https://metacpan.org/release/Data-Alias   .*/Data-Alias-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
