## libdata-alias-perl 1.21

=== debian/changelog ===
libdata-alias-perl (1.21-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * New upstream release.
    Fixes "FTBFS with Perl 5.24: undefined symbol: LEAVESUB"
    (Closes: #825011)
  * Update years of upstream and packaging copyright.
  * Set bindnow linker flag in debian/rules.
  * Fix typo in long description. Thanks to lintian.
  * Declare compliance with Debian Policy 4.1.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Dec 2017 18:38:30 +0100
