=== debian/control ===
Source: libdata-alias-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-alias-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-alias-perl.git
Homepage: https://metacpan.org/release/Data-Alias

Package: libdata-alias-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to create aliases instead of copies
 Data::Alias is a Perl module that enables developers to apply "aliasing
 semantics" to a section of code, causing aliases to be made wherever
 Perl would normally make copies instead. You can use this to improve
 efficiency and readability, when compared to using references.
