## libdata-alias-perl 1.25

=== debian/changelog ===
libdata-alias-perl (1.25-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 15:39:26 +0100

libdata-alias-perl (1.25-1) unstable; urgency=medium

  * Import upstream version 1.25.
  * Update Upstream-Contact in debian/copyright.
  * Module::Install was removed from this distribution.
    Drop related parts from debian/control, debian/copyright,
    and debian/rules.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 May 2021 20:47:50 +0200

libdata-alias-perl (1.24-1) unstable; urgency=medium

  * Import upstream version 1.24.
  * Drop da_add_enter.patch, included in an updated form in this release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 May 2021 04:14:07 +0200

libdata-alias-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.22.
  * Drop debian/patches/da-parsing-fix.diff which is the contents of this
    new upstream release.

  * Import upstream version 1.23.
  * Refresh da_add_enter.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 May 2021 15:10:40 +0200

libdata-alias-perl (1.21-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Add patches from CPAN RT to fix compatibility issues with perl 5.32
    and 5.33. (Closes: #971969)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/rules: don't use vendored modules during build.
  * Add additional test dependency: libdevel-callparser-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Apr 2021 18:38:20 +0200
