=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-alias-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-alias-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libdevel-callparser-perl <!nocheck>,
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-alias-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-alias-perl.git
 Homepage: https://metacpan.org/release/Data-Alias
+Rules-Requires-Root: no
 
 Package: libdata-alias-perl
 Architecture: any
