## libdata-alias-perl 1.28

=== debian/changelog ===
libdata-alias-perl (1.28-1build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:36:09 +0200

libdata-alias-perl (1.28-1build4) noble; urgency=medium

  * Rebuild against new perlapi-5.38 time64_t.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 01:06:31 +0200

libdata-alias-perl (1.28-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:19:59 +1100

libdata-alias-perl (1.28-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:46:47 +0100

libdata-alias-perl (1.28-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:33:14 +0100

libdata-alias-perl (1.28-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.28.
  * Update years of packaging copyright.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 18:16:50 +0100
