=== debian/watch ===
version=4
https://metacpan.org/release/Data-Alias   .*/Data-Alias-v?@ANY_VERSION@@ARCHIVE_EXT@$
