## libdata-alias-perl 1.29

=== debian/changelog ===
libdata-alias-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 23:12:07 +0100
