=== debian/control ===
Source: libdata-alias-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdevel-callparser-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-alias-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-alias-perl.git
Homepage: https://metacpan.org/release/Data-Alias

Package: libdata-alias-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: module to create aliases instead of copies
 Data::Alias is a Perl module that enables developers to apply "aliasing
 semantics" to a section of code, causing aliases to be made wherever
 Perl would normally make copies instead. You can use this to improve
 efficiency and readability, when compared to using references.
